use ark_file_io

implicit none
real, dimension(:,:), allocatable :: data
real, dimension(:,:), allocatable :: axdata
integer, dimension(2) :: naxis
integer :: iflag, i

call setbug

iflag=inpark(naxis, data, axdata)

do i=1, naxis(1)
  print*, axdata(i,1), data(i,1)
end do


end
